ERP「GRANDIT」に情報漏えいや改ざんなどの影響を受ける脆弱性(JVN) | ScanNetSecurity
2022.01.19(水)

ERP「GRANDIT」に情報漏えいや改ざんなどの影響を受ける脆弱性(JVN)

IPAおよびJPCERT/CCは、GRANDITが提供する統合基幹業務システム(ERP)「GRANDIT」にセッション管理不備の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は3月2日、GRANDIT株式会社が提供する統合基幹業務システム(ERP)「GRANDIT」にセッション管理不備の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは4.2。富士ソフト株式会社の水戸部一貴氏が報告を行った。影響を受けるバージョンは次の通り。

GRANDIT Ver.1.6
GRANDIT Ver.2.0
GRANDIT Ver.2.1
GRANDIT Ver.2.2
GRANDIT Ver.2.3
GRANDIT Ver.3.0

これらのバージョンには、セッション管理不備(CVE-2020-5539)の脆弱性が存在する。この脆弱性が悪用されると、当該製品にアクセス可能なユーザによって、任意のユーザになりすまされる可能性があり、結果として情報の漏えいや改ざんなどの影響を受ける可能性がある。JVNでは、開発者が提供する情報をもとにパッチを適用するよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×